Debian Bug report logs - #710278
ITP: r-cran-gbm -- GNU R package "Generalized Boosted Regression Models"

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Pablo Oliveira <pablo@sifflez.org>

Date: Wed, 29 May 2013 14:36:01 UTC

Owned by: Pablo Oliveira <pablo@sifflez.org>

Severity: wishlist

Fixed in version r-cran-gbm/2.1-1

Done: Pablo Oliveira <pablo@sifflez.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#710278; Package wnpp. (Wed, 29 May 2013 14:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pablo Oliveira <pablo@sifflez.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 29 May 2013 14:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pablo Oliveira <pablo@sifflez.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-gbm -- GNU R package "Generalized Boosted Regression Models"
Date: Wed, 29 May 2013 16:32:02 +0200
Package: wnpp
Severity: wishlist
Owner: Pablo Oliveira <pablo@sifflez.org>

* Package name    : r-cran-gbm
  Version         : 2.1
  Upstream Author : Greg Ridgeway <gregr@rand.org>
* URL             : http://cran.r-project.org/web/packages/gbm/index.html
* License         : GPL (>= 2) 
  Programming Lang: C++, R
  Description     : GNU R package "Generalized Boosted Regression Models"

  r-cran-gbm is a CRAN package. The CRAN description of the package
  follows:

  This package implements extensions to Freund and Schapire's AdaBoost
  algorithm and Friedman's gradient boosting machine. Includes
  regression methods for least squares, absolute loss, t-distribution
  loss, quantile regression, logistic, multinomial logistic, Poisson,
  Cox proportional hazards partial likelihood, AdaBoost exponential
  loss, Huberized hinge loss, and Learning to Rank measures
  (LambdaMart).



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 12 Jun 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Pablo Oliveira <pablo@sifflez.org>:
You have taken responsibility. (Mon, 05 Aug 2013 03:03:05 GMT) Full text and rfc822 format available.

Notification sent to Pablo Oliveira <pablo@sifflez.org>:
Bug acknowledged by developer. (Mon, 05 Aug 2013 03:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 710278-close@bugs.debian.org (full text, mbox):

From: Pablo Oliveira <pablo@sifflez.org>
To: 710278-close@bugs.debian.org
Subject: Bug#710278: fixed in r-cran-gbm 2.1-1
Date: Mon, 05 Aug 2013 03:00:06 +0000
Source: r-cran-gbm
Source-Version: 2.1-1

We believe that the bug you reported is fixed in the latest version of
r-cran-gbm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710278@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pablo Oliveira <pablo@sifflez.org> (supplier of updated r-cran-gbm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 28 May 2013 21:47:41 +0200
Source: r-cran-gbm
Binary: r-cran-gbm
Architecture: source amd64
Version: 2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Pablo Oliveira <pablo@sifflez.org>
Description: 
 r-cran-gbm - GNU R package "Generalized Boosted Regression Models"
Closes: 710278
Changes: 
 r-cran-gbm (2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #710278)
   * This package is based on an automatically generated package by cran2deb
Checksums-Sha1: 
 17c39f5715137cfc0214878127238dd83d612ddc 1382 r-cran-gbm_2.1-1.dsc
 796e8e9220a018049952461fbb72ef35453a658a 345251 r-cran-gbm_2.1.orig.tar.gz
 ef61c99797096427928f5a6a3805b7d70381f29c 2025 r-cran-gbm_2.1-1.debian.tar.gz
 360b27ea4e0706da060b845ff6f55e58a63264bc 393904 r-cran-gbm_2.1-1_amd64.deb
Checksums-Sha256: 
 37cf99512d0ddfa5f5d52f4323306451b3d20acbb813dc75a09ac96be41fb1cd 1382 r-cran-gbm_2.1-1.dsc
 2fa5865133f7c7735023f54780f7966f6964f6c1c248e2ca42bbadb6f50425a8 345251 r-cran-gbm_2.1.orig.tar.gz
 82797a5bd3fe42b27b8ede29ad87a38b245ac3dedef992e3e8de082e0bf432cc 2025 r-cran-gbm_2.1-1.debian.tar.gz
 2ea6bb06684a20fb36ff18c65f83177f6deb31ae8f2c1da49e907b42efdd74df 393904 r-cran-gbm_2.1-1_amd64.deb
Files: 
 1c6c5919c847adb8bd951ab2cc53d087 1382 gnu-r optional r-cran-gbm_2.1-1.dsc
 64df36ed0bea9af065d74714c53d71f7 345251 gnu-r optional r-cran-gbm_2.1.orig.tar.gz
 6f399a07f2a76b2e94e220586b3e3df8 2025 gnu-r optional r-cran-gbm_2.1-1.debian.tar.gz
 67b0d1e93c84912cb60c9cba7163db7e 393904 gnu-r optional r-cran-gbm_2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlG4hRMACgkQiOXXM92JlhB6SgCgiIuNNLE4c6+El/rkApSHmIOg
CoYAniPojP4GzleGmt7TFre4umY6GNmy
=yqen
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Sep 2013 07:30:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:32:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.